Subject: 20358177 - Broker US - King Kong - The Musical - 08/03/2019 20:00 - Buyer - When will I receive my tickets
From: Ashwinee Latchayya <[email-masked]>
To: Tanu Tomar <[email-masked]>
Date: Tue, 5 Mar 2019 08:23:39 -0700 (MST)

Hi Tanu, 

Kyle's note said to email CSNY to inform them about the address only if there's a note stating the tickets have been received back in NY office please email CSNY. 

I don't see any such note here. 

Kind Regards, 
Ash 

From: "Tanu Tomar" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 5 March, 2019 19:43:32 
Subject: TID: 20358177 - Broker US - King Kong - The Musical - 08/03/2019 20:00 - Buyer - When will I receive my tickets 

Hi, 

With reference to TID: 20358177, buyer email chasing tickets as tickets were return to NY office due to buyer's fault 
Buyer has confirmed the correct address 

Rachel Butterfield 

Bentley Hotel 
500 E 62nd St 
New York City 
NY 
10065 
USA 

Can you please forward this to CSNY 

Regards 
Tanu Tomar